.card-folder{
	.folder-caption{
		position: absolute;
		margin: 30px;
		margin-bottom: 0px;
		top:30px;
	}
	.folder-title, .post-title{
		font-weight: 800;
		text-transform: uppercase;
		word-spacing: 1px;
		font-size: 4rem;
		letter-spacing: 0px;
		text-align: left;
		line-height: 0.99em;
		padding-top: 25px;
	}
	.post-title{
		font-size: 1.5rem;
   		padding-bottom: 20px;
   		a, a:link, a:visited, a:hover{
   			color: inherit;
   			text-decoration: none;
   		}
   		& + .post-title{
   			border-top: 1px dotted white;
   		}
	}
	.more{
		position:absolute;
		bottom: 0;
		right: 20px;
                z-index: 10;
                
		span{
			height: 15px;
			width: 15px;
			border:2.5px solid white;
			border-radius:50%;
			margin:3px;
			display: inline-block;
		}
	}
}